Is Nero 4091 Win 2000 Compatible?

vbimport

#1

Is Nero 4091 Win 2000 Compatible ? Because earlier releases crashed my windows 2000 completely.


And then there was nothing


#2

Yep, it is, you ownly have to download the new aspi drivers


#3

thanx

where can I get those ?

i lately have aspi4all installed…


And then there was nothing


#4

Mattel007: you don’t even need the latest ASPI driver, as nero includes its own driver. and the system requirements from the Ahead website are:

Operating systems
Windows 95
Windows 98
Windows NT 4.0
Windows 2000 (4.0.8.3)

Administr8or: that is your problem, obliviously, because you were using older versions.

[This message has been edited by Squage (edited 31 March 2000).]